.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.445065,0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,-0.445065,0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.445065,0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.312624px;}
.ls1a{letter-spacing:-0.232464px;}
.ls20{letter-spacing:-0.228857px;}
.lse{letter-spacing:-0.224448px;}
.ls1f{letter-spacing:-0.220039px;}
.ls16{letter-spacing:-0.212023px;}
.lsd{letter-spacing:-0.208416px;}
.ls5{letter-spacing:-0.204408px;}
.ls8{letter-spacing:-0.200400px;}
.ls13{letter-spacing:-0.192785px;}
.ls17{letter-spacing:-0.188376px;}
.ls6{letter-spacing:-0.183967px;}
.ls19{letter-spacing:-0.180360px;}
.ls3{letter-spacing:-0.172344px;}
.lsa{letter-spacing:-0.160320px;}
.ls12{letter-spacing:-0.152304px;}
.ls10{letter-spacing:-0.144288px;}
.ls1d{letter-spacing:-0.139879px;}
.ls1b{letter-spacing:-0.108216px;}
.ls1c{letter-spacing:-0.072144px;}
.ls14{letter-spacing:-0.064128px;}
.lsf{letter-spacing:-0.060120px;}
.ls21{letter-spacing:-0.056479px;}
.ls11{letter-spacing:-0.056112px;}
.ls4{letter-spacing:-0.044088px;}
.ls1{letter-spacing:-0.038448px;}
.lsc{letter-spacing:-0.024048px;}
.ls2{letter-spacing:-0.020040px;}
.ls7{letter-spacing:-0.012425px;}
.ls22{letter-spacing:-0.011184px;}
.ls15{letter-spacing:0.020040px;}
.lsb{letter-spacing:0.028056px;}
.ls9{letter-spacing:0.052104px;}
.ls0{letter-spacing:0.054535px;}
.ls1e{letter-spacing:0.072144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.388776px;}
.wsa{word-spacing:-0.312624px;}
.wse{word-spacing:-0.276552px;}
.ws1e{word-spacing:-0.272945px;}
.ws21{word-spacing:-0.168336px;}
.ws24{word-spacing:-0.168319px;}
.ws18{word-spacing:-0.164328px;}
.ws19{word-spacing:-0.156713px;}
.ws1a{word-spacing:-0.147895px;}
.ws13{word-spacing:-0.144288px;}
.ws7{word-spacing:-0.136272px;}
.ws5{word-spacing:-0.132264px;}
.wsc{word-spacing:-0.128256px;}
.ws16{word-spacing:-0.124248px;}
.ws15{word-spacing:-0.116232px;}
.wsd{word-spacing:-0.112625px;}
.ws23{word-spacing:-0.108216px;}
.ws1b{word-spacing:-0.103807px;}
.ws2{word-spacing:-0.076553px;}
.ws4{word-spacing:-0.052104px;}
.ws10{word-spacing:-0.040481px;}
.ws14{word-spacing:-0.031663px;}
.ws17{word-spacing:-0.024048px;}
.ws1{word-spacing:-0.007049px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.012425px;}
.ws20{word-spacing:0.044088px;}
.wsf{word-spacing:0.048497px;}
.ws11{word-spacing:0.056112px;}
.ws9{word-spacing:0.064128px;}
.ws3{word-spacing:0.076553px;}
.ws1f{word-spacing:0.084569px;}
.ws6{word-spacing:0.088176px;}
.wsb{word-spacing:0.103807px;}
.ws1c{word-spacing:0.108216px;}
.ws12{word-spacing:0.112625px;}
.ws22{word-spacing:0.124248px;}
._0{margin-left:-1.006800px;}
._2{width:1.084736px;}
._3{width:10.036995px;}
._4{width:11.964056px;}
._1{width:22.140064px;}
.fc3{color:rgb(101,154,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(204,236,255);}
.fs2{font-size:40.080000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:175.920000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:195.366344px;}
.y2d{bottom:245.569678px;}
.y2c{bottom:359.224691px;}
.y2b{bottom:380.587766px;}
.y2a{bottom:401.950841px;}
.y29{bottom:423.313916px;}
.y28{bottom:444.676991px;}
.y27{bottom:466.040066px;}
.y26{bottom:508.766216px;}
.y25{bottom:551.492366px;}
.y24{bottom:572.855442px;}
.y23{bottom:594.218517px;}
.yb{bottom:594.643696px;}
.y22{bottom:615.581592px;}
.ya{bottom:616.006771px;}
.y21{bottom:636.944667px;}
.y9{bottom:637.369846px;}
.y20{bottom:658.307742px;}
.y8{bottom:658.732922px;}
.y1f{bottom:679.670817px;}
.y7{bottom:680.095997px;}
.y1e{bottom:701.033910px;}
.y6{bottom:701.459072px;}
.y1d{bottom:722.396985px;}
.y5{bottom:722.822147px;}
.y1c{bottom:743.760060px;}
.y4{bottom:744.185222px;}
.y1b{bottom:765.123135px;}
.y3{bottom:786.911354px;}
.y1a{bottom:807.849285px;}
.y1{bottom:852.068914px;}
.y19{bottom:871.938511px;}
.y18{bottom:893.301586px;}
.y17{bottom:914.664661px;}
.y16{bottom:936.027736px;}
.y15{bottom:957.390793px;}
.y14{bottom:978.753868px;}
.y13{bottom:1000.116943px;}
.y12{bottom:1021.480018px;}
.y11{bottom:1042.843093px;}
.y10{bottom:1064.206168px;}
.yf{bottom:1085.569279px;}
.ye{bottom:1106.932354px;}
.yd{bottom:1128.295429px;}
.yc{bottom:1171.021562px;}
.y2{bottom:1228.914483px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h5{height:53.291760px;}
.h2{height:61.068240px;}
.h1{height:167.651760px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.630558px;}
.x7{left:95.671228px;}
.x2{left:108.168623px;}
.x5{left:117.034125px;}
.x6{left:133.056294px;}
.x3{left:587.023148px;}
.x4{left:603.045334px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.234141pt;}
.ls1a{letter-spacing:-0.174105pt;}
.ls20{letter-spacing:-0.171403pt;}
.lse{letter-spacing:-0.168101pt;}
.ls1f{letter-spacing:-0.164799pt;}
.ls16{letter-spacing:-0.158796pt;}
.lsd{letter-spacing:-0.156094pt;}
.ls5{letter-spacing:-0.153092pt;}
.ls8{letter-spacing:-0.150090pt;}
.ls13{letter-spacing:-0.144387pt;}
.ls17{letter-spacing:-0.141085pt;}
.ls6{letter-spacing:-0.137783pt;}
.ls19{letter-spacing:-0.135081pt;}
.ls3{letter-spacing:-0.129078pt;}
.lsa{letter-spacing:-0.120072pt;}
.ls12{letter-spacing:-0.114069pt;}
.ls10{letter-spacing:-0.108065pt;}
.ls1d{letter-spacing:-0.104763pt;}
.ls1b{letter-spacing:-0.081049pt;}
.ls1c{letter-spacing:-0.054033pt;}
.ls14{letter-spacing:-0.048029pt;}
.lsf{letter-spacing:-0.045027pt;}
.ls21{letter-spacing:-0.042300pt;}
.ls11{letter-spacing:-0.042025pt;}
.ls4{letter-spacing:-0.033020pt;}
.ls1{letter-spacing:-0.028796pt;}
.lsc{letter-spacing:-0.018011pt;}
.ls2{letter-spacing:-0.015009pt;}
.ls7{letter-spacing:-0.009306pt;}
.ls22{letter-spacing:-0.008376pt;}
.ls15{letter-spacing:0.015009pt;}
.lsb{letter-spacing:0.021013pt;}
.ls9{letter-spacing:0.039023pt;}
.ls0{letter-spacing:0.040844pt;}
.ls1e{letter-spacing:0.054033pt;}
.ws8{word-spacing:-0.291175pt;}
.wsa{word-spacing:-0.234141pt;}
.wse{word-spacing:-0.207125pt;}
.ws1e{word-spacing:-0.204423pt;}
.ws21{word-spacing:-0.126076pt;}
.ws24{word-spacing:-0.126063pt;}
.ws18{word-spacing:-0.123074pt;}
.ws19{word-spacing:-0.117371pt;}
.ws1a{word-spacing:-0.110767pt;}
.ws13{word-spacing:-0.108065pt;}
.ws7{word-spacing:-0.102061pt;}
.ws5{word-spacing:-0.099060pt;}
.wsc{word-spacing:-0.096058pt;}
.ws16{word-spacing:-0.093056pt;}
.ws15{word-spacing:-0.087052pt;}
.wsd{word-spacing:-0.084351pt;}
.ws23{word-spacing:-0.081049pt;}
.ws1b{word-spacing:-0.077747pt;}
.ws2{word-spacing:-0.057335pt;}
.ws4{word-spacing:-0.039023pt;}
.ws10{word-spacing:-0.030318pt;}
.ws14{word-spacing:-0.023714pt;}
.ws17{word-spacing:-0.018011pt;}
.ws1{word-spacing:-0.005279pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.009306pt;}
.ws20{word-spacing:0.033020pt;}
.wsf{word-spacing:0.036322pt;}
.ws11{word-spacing:0.042025pt;}
.ws9{word-spacing:0.048029pt;}
.ws3{word-spacing:0.057335pt;}
.ws1f{word-spacing:0.063338pt;}
.ws6{word-spacing:0.066040pt;}
.wsb{word-spacing:0.077747pt;}
.ws1c{word-spacing:0.081049pt;}
.ws12{word-spacing:0.084351pt;}
.ws22{word-spacing:0.093056pt;}
._0{margin-left:-0.754047pt;}
._2{width:0.812417pt;}
._3{width:7.517247pt;}
._4{width:8.960527pt;}
._1{width:16.581889pt;}
.fs2{font-size:30.018075pt;}
.fs3{font-size:41.881506pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:131.755983pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:146.320400pt;}
.y2d{bottom:183.920387pt;}
.y2c{bottom:269.042760pt;}
.y2b{bottom:285.042720pt;}
.y2a{bottom:301.042680pt;}
.y29{bottom:317.042640pt;}
.y28{bottom:333.042600pt;}
.y27{bottom:349.042560pt;}
.y26{bottom:381.042480pt;}
.y25{bottom:413.042400pt;}
.y24{bottom:429.042360pt;}
.y23{bottom:445.042320pt;}
.yb{bottom:445.360760pt;}
.y22{bottom:461.042280pt;}
.ya{bottom:461.360720pt;}
.y21{bottom:477.042240pt;}
.y9{bottom:477.360680pt;}
.y20{bottom:493.042200pt;}
.y8{bottom:493.360640pt;}
.y1f{bottom:509.042160pt;}
.y7{bottom:509.360600pt;}
.y1e{bottom:525.042133pt;}
.y6{bottom:525.360560pt;}
.y1d{bottom:541.042093pt;}
.y5{bottom:541.360520pt;}
.y1c{bottom:557.042053pt;}
.y4{bottom:557.360480pt;}
.y1b{bottom:573.042013pt;}
.y3{bottom:589.360387pt;}
.y1a{bottom:605.041933pt;}
.y1{bottom:638.160400pt;}
.y19{bottom:653.041813pt;}
.y18{bottom:669.041773pt;}
.y17{bottom:685.041733pt;}
.y16{bottom:701.041693pt;}
.y15{bottom:717.041640pt;}
.y14{bottom:733.041600pt;}
.y13{bottom:749.041560pt;}
.y12{bottom:765.041520pt;}
.y11{bottom:781.041480pt;}
.y10{bottom:797.041440pt;}
.yf{bottom:813.041427pt;}
.ye{bottom:829.041387pt;}
.yd{bottom:845.041347pt;}
.yc{bottom:877.041253pt;}
.y2{bottom:920.400387pt;}
.h4{height:28.607226pt;}
.h3{height:29.387696pt;}
.h5{height:39.913075pt;}
.h2{height:45.737301pt;}
.h1{height:125.563452pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:64.133347pt;}
.x7{left:71.653347pt;}
.x2{left:81.013320pt;}
.x5{left:87.653173pt;}
.x6{left:99.653040pt;}
.x3{left:439.653320pt;}
.x4{left:451.653200pt;}
}
